tr{vertical-align:top}
body, td, input, select{font-size:12px;font-family:arial}
#breadCrumbs{display:none}
div.blockquote{padding-top:0px;margin-top:0px;padding-left:3em;}
.style40918{border-color:transparent;border-width:0px 0px 0px 0px;border-style:none;background-color:transparent;font-family:Arial,sans-serif;font-size:13px;color:#666666;font-weight:normal;text-decoration:none;font-style:normal;text-align:left;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;line-height:normal;}.style40545{border-color:transparent;border-width:0px 0px 0px 0px;border-style:none;background-color:transparent;font-family:Trebuchet MS,sans-serif;font-size:24px;color:#68A94F;font-weight:bold;text-decoration:none;font-style:normal;text-align:left;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;display:inline;line-height:normal;}.style40546{border-color:transparent;border-width:0px 0px 0px 0px;border-style:none;background-color:transparent;font-family:Trebuchet MS,sans-serif;font-size:20px;color:#68A94F;font-weight:bold;text-decoration:none;font-style:normal;text-align:left;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;display:inline;line-height:normal;}.style40547{border-color:transparent;border-width:0px 0px 0px 0px;border-style:none;background-color:transparent;font-family:Trebuchet MS,sans-serif;font-size:16px;color:#68A94F;font-weight:bold;text-decoration:none;font-style:normal;text-align:left;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;display:inline;line-height:normal;}.style40548{border-color:transparent;border-width:0px 0px 0px 0px;border-style:none;background-color:transparent;font-family:Trebuchet MS,sans-serif;font-size:12px;color:#247CB9;font-weight:normal;text-decoration:none;font-style:normal;text-align:left;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;display:inline;line-height:normal;}.style40549{border-color:transparent;border-width:0px 0px 0px 0px;border-style:none;background-color:transparent;font-family:Trebuchet MS,sans-serif;font-size:10px;color:#247CB9;font-weight:normal;text-decoration:none;font-style:normal;text-align:left;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;display:inline;line-height:normal;}.style40550{border-color:transparent;border-width:0px 0px 0px 0px;border-style:none;background-color:transparent;font-family:Trebuchet MS,sans-serif;font-size:13px;color:#247CB9;font-weight:bold;text-decoration:none;font-style:normal;text-align:left;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;line-height:normal;}.style40558{border-color:transparent;border-width:0px 0px 0px 0px;border-style:none;background-color:transparent;font-family:Trebuchet MS,sans-serif;font-size:25px;color:#666666;font-weight:bold;text-decoration:none;font-style:normal;text-align:left;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;display:inline;line-height:normal;}.style40559,.default-head{border-color:transparent;border-width:0px 0px 0px 0px;border-style:none;background-color:transparent;font-family:Trebuchet MS,sans-serif;font-size:23px;color:#666666;font-weight:bold;text-decoration:none;font-style:normal;text-align:left;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;display:inline;line-height:normal;}.style40560,.default-subhead{border-color:transparent;border-width:0px 0px 0px 0px;border-style:none;background-color:transparent;font-family:Trebuchet MS,sans-serif;font-size:16px;color:#ff9900;font-weight:bold;text-decoration:none;font-style:normal;text-align:left;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;display:inline;line-height:normal;}.style40561,.default-body{border-color:transparent;border-width:0px 0px 0px 0px;border-style:none;background-color:transparent;font-family:Arial,sans-serif;font-size:12px;color:#000000;font-weight:normal;text-decoration:none;font-style:normal;text-align:left;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;display:inline;line-height:normal;}.style40562{border-color:transparent;border-width:0px 0px 0px 0px;border-style:none;background-color:transparent;font-family:Arial,sans-serif;font-size:10px;color:#000000;font-weight:normal;text-decoration:none;font-style:normal;text-align:left;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;display:inline;line-height:normal;}.style40563{border-color:transparent;border-width:0px 0px 0px 0px;border-style:none;background-color:transparent;font-family:Arial,sans-serif;font-size:13px;color:#000000;font-weight:bold;text-decoration:none;font-style:normal;text-align:left;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;line-height:normal;}.style555aa848921c6d89f19a4fae{border-color:transparent;border-width:0px 0px 0px 0px;border-style:none;background-color:transparent;font-family:Trebuchet MS,sans-serif;font-size:14px;color:#FFFFFF;font-weight:normal;text-decoration:none;font-style:normal;text-align:left;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;line-height:normal;}.style555aa8487cc32a82fa3e706e{border-color:transparent;border-width:0px 0px 0px 0px;border-style:none;background-color:transparent;font-family:Trebuchet MS,sans-serif;font-size:14px;color:#000000;font-weight:normal;text-decoration:none;font-style:normal;text-align:left;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;line-height:normal;}.style555aa8481b852b9356d4967b{border-color:transparent;border-width:0px 0px 0px 0px;border-style:none;background-color:transparent;font-family:Trebuchet MS,sans-serif;font-size:12px;color:#FFFFFF;font-weight:normal;text-decoration:none;font-style:normal;text-align:left;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;line-height:normal;}.style40538{background-color:transparent;font-family:Trebuchet MS;font-size:20px;color:#FF0000;font-weight:bold;text-decoration:none;font-style:normal;text-align:left;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;display:inline;}.style40539{background-color:transparent;font-family:Trebuchet MS;font-size:16px;color:#FF0000;font-weight:bold;text-decoration:none;font-style:normal;text-align:left;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;display:inline;}.style40540{background-color:transparent;font-family:Trebuchet MS;font-size:12px;color:#000000;font-weight:normal;text-decoration:none;font-style:normal;text-align:left;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;display:inline;}.style40541{background-color:transparent;font-family:Trebuchet MS;font-size:10px;color:#000000;font-weight:normal;text-decoration:none;font-style:normal;text-align:left;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;display:inline;}.style40542{background-color:transparent;font-family:Trebuchet MS;font-size:16px;color:#FFFFFF;font-weight:bold;text-decoration:none;font-style:normal;text-align:left;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;display:inline;}.style40543{background-color:transparent;font-family:Trebuchet MS;font-size:12px;color:#FFFFFF;font-weight:normal;text-decoration:none;font-style:normal;text-align:left;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;display:inline;}.style40544{background-color:transparent;font-family:Trebuchet MS;font-size:10px;color:#FFFFFF;font-weight:normal;text-decoration:none;font-style:normal;text-align:left;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;display:inline;}.style40551{background-color:transparent;font-family:Trebuchet MS;font-size:20px;color:#FF0000;font-weight:bold;text-decoration:none;font-style:normal;text-align:left;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;display:inline;}.style40552{background-color:transparent;font-family:Trebuchet MS;font-size:16px;color:#FF0000;font-weight:bold;text-decoration:none;font-style:normal;text-align:left;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;display:inline;}.style40553{background-color:transparent;font-family:Trebuchet MS;font-size:12px;color:#000000;font-weight:normal;text-decoration:none;font-style:normal;text-align:left;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;display:inline;}.style40554{background-color:transparent;font-family:Trebuchet MS;font-size:10px;color:#000000;font-weight:normal;text-decoration:none;font-style:normal;text-align:left;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;display:inline;}.style40555{background-color:transparent;font-family:Trebuchet MS;font-size:16px;color:#FFFFFF;font-weight:bold;text-decoration:none;font-style:normal;text-align:left;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;display:inline;}.style40556{background-color:transparent;font-family:Trebuchet MS;font-size:12px;color:#FFFFFF;font-weight:normal;text-decoration:none;font-style:normal;text-align:left;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;display:inline;}.style40557{background-color:transparent;font-family:Trebuchet MS;font-size:10px;color:#FFFFFF;font-weight:normal;text-decoration:none;font-style:normal;text-align:left;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;display:inline;}.d-fg{color:#000000}.d-bg{background-color:#000000}.d-border{border-color:#000000}.d60-fg{color:#222222}.d60-bg{background-color:#222222}.d60-border{border-color:#222222}.d30-fg{color:#444444}.d30-bg{background-color:#444444}.d30-border{border-color:#444444}.h-fg{color:#CCCCCC}.h-bg{background-color:#CCCCCC}.h-border{border-color:#CCCCCC}.h70-fg{color:#AAAAAA}.h70-bg{background-color:#AAAAAA}.h70-border{border-color:#AAAAAA}.h30-fg{color:#888888}.h30-bg{background-color:#888888}.h30-border{border-color:#888888}.b-fg{color:#000000}.b-bg{background-color:#000000}.b-border{border-color:#000000}.w-fg{color:#FFFFFF}.w-bg{background-color:#FFFFFF}.w-border{border-color:#FFFFFF}.memberShow{display:none}.sliderManager, .sliderManager * {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.sliderManager {
	position: absolute;
	right: 0;
	top: 0;
	width: 65px;
	display: none;
	z-index: 1000;
}

.sliderManager > * {
	margin-bottom: 1px;
}

@media (max-width: 1024px) {
	.sliderManager {
		position: fixed;
		top: auto;
		bottom: 0;
		left: 0;
		right: 0;
		width: auto;
		height: 36px;
	}

	.sliderManager > * {
		float: left;
	}

	/**
		this is a bit hackish... the JS code sets the data-count attribute.
		we currently only have three sliders, but i guess more could be added in future.
	*/
	.sliderManager[data-count="1"] > * {
		width: 100%;
	}

	.sliderManager[data-count="2"] > * {
		width: 50%;
	}

	.sliderManager[data-count="3"] > * {
		width: 33.333%;
	}
}
td.column-section-cell {
	margin: 0;
	border: 0;
	text-align: left;
}

/* This is for new column sections. Old column sections use 100% wide tables so
	this should make no difference to them, but new column sections (which use
	divs) can have empty space on either side of them because the cells can
	have pixel widths.
*/
.SectionColumn {
	text-align: center;
}

div.column-section-cell {
	display: inline-block;
	vertical-align: top;
	max-width: 100%;
	text-align: left;
}

/* When setting the width of the cells in pixels, they may have padding on them, so we want to use content-box. */
div.column-section-cell.widthTypePixel {
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
}

/* For everything inside the cell, back to border-box. */
div.column-section-cell * {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
@media (max-width: 600px) {
	.SectionForm input[type="text"], .SectionForm input[type="email"], .SectionForm textarea, .SectionForm select {
		width: 100% !important;
	}
}
tr {
	vertical-align: top;
}

#clickUnder {
	position: relative;
}

#breadCrumbs {
	display: none;
}

div.blockquote {
	padding-top: 0px;
	margin-top: 0px;
	padding-left: 3em;
}

img { position: relative; }

a img { border: 0; }

table.tplFooterCopyright td {
	text-align: center;
	font-size: 11px;
}

#superFooter ul {
	list-style-type: none;
	width: 100%;
	padding: 0;
	margin: 1em 0;
}

#superFooter ul ul li:first-child {
	display: none;
}

#superFooter a {
	text-decoration: none;
	color: inherit;
}

#superFooterParent li.parent {
	display: inline;
	float: left;
	margin-left: 7px;
	border-left: 1px solid #e9e9e0;
	padding-left: 7px;
}

#superFooterParent li.parent:first-child {
	margin-left: 0;
	border-left: 0;
	padding-left: 0;
}

#superFooterParent li.child {
	display: block;
}

img[src=""] {
	display: none;
}

.captcha-word {
	font-weight: bold;
	font-size: 110%;
}

/* blog feed sections */

.blog-feed-section {
	padding: 0px;
	overflow: auto;
}

.blog-feed-section h1 {
	font-weight: bold;
	font-size: 80%;
	margin: 0px;
	padding: 3px 2px 5px 2px;
}

.blog-feed-section .posts-cont {
	font-size: 80%;
	line-height: normal;
}

.blog-feed-section .post-cont {
	padding: 2px;
}

.blog-feed-section .post-title {
	font-weight: bold;
}

/* search sections */

.search-form .tplHeaderSearchBox {
	font-size: 13px;
	height: 20px;
	outline: 0;
}

.search-form .tplHeaderSearchButton {
	margin-right: 2px;
	font-size: 11px;
	height: 20px;
	cursor: pointer;
}

/* zoomer, used by a couple of image galleries */

.zoomer {
	position: absolute;
	border: 1px solid black;
	background-repeat: no-repeat;
	background-color: white;
	z-index: 2000;
}

/* fancy new phone number buttons, stolen from twitter's bootstrap */

.fat-button {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	padding: 14px;
	width: 264px;
	margin-bottom: 0;
	font-size: 18px;
	line-height: 18px;
	color: white;
	text-align: center;
	vertical-align: middle;

	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;

	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);

	cursor: pointer;
	*margin-left: .3em;
	text-shadow: 0 -2px 0 rgba(0, 0, 0, 0.3);
	background-repeat: repeat-x;
}

.fat-button-1 {
	background-color: #1d2c93;
	background-image: -moz-linear-gradient(top, #1d2c93, #15207c);
	background-image: -ms-linear-gradient(top, #1d2c93, #15207c);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#1d2c93), to(#15207c));
	background-image: -webkit-linear-gradient(top, #1d2c93, #15207c);
	background-image: -o-linear-gradient(top, #1d2c93, #15207c);
	background-image: linear-gradient(top, #1d2c93, #15207c);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0088cc', endColorstr='#1d2c93', GradientType=0);

	border: 1px solid #cccccc;
	border-bottom-color: #b3b3b3;
	border-color: #1d2c93 #1d2c93 #003580;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	filter: progid:dximagetransform.microsoft.gradient(enabled=false);
}

.fat-button-2 {
	background-color: #dcb623;
	background-image: -moz-linear-gradient(top, #dcb623, #9e7519);
	background-image: -ms-linear-gradient(top, #dcb623, #9e7519);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#dcb623), to(#9e7519));
	background-image: -webkit-linear-gradient(top, #dcb623, #9e7519);
	background-image: -o-linear-gradient(top, #dcb623, #9e7519);
	background-image: linear-gradient(top, #dcb623, #9e7519);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0088cc', endColorstr='#dcb623', GradientType=0);

	border: 1px solid #cccccc;
	border-bottom-color: #b3b3b3;
	border-color: #dcb623 #dcb623 #003580;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	filter: progid:dximagetransform.microsoft.gradient(enabled=false);
}

.hidden-phone {
	cursor: pointer;
}

.table-section {
	table-layout: fixed;
	border-spacing: 0px;
}

.table-section td {
	border-spacing: 2px;
}

/* form sections */

textarea.odf {
	width: 260px;
	height: 65px;
	font-size: 11px;
}

input.odf[type="text"], input.odf[type="email"] {
	width: 124px;
	font-size: 11px;
	margin: 2px;
}

textarea.cols-10 { width: 91px; }
textarea.cols-12 { width: 105px; }
textarea.cols-14 { width: 119px; }
textarea.cols-16 { width: 133px; }
textarea.cols-18 { width: 147px; }
textarea.cols-20 { width: 161px; }
textarea.cols-25 { width: 196px; }
textarea.cols-30 { width: 231px; }
textarea.cols-40 { width: 301px; }
textarea.cols-50 { width: 371px; }
textarea.cols-60 { width: 441px; }

.restrictedTextblock {
	display: none;
}

.restrictedTextblockMore, .restrictedTextblockLess {
	font-size: 90%;
}

.restrictedTextblockLess {
	display: none;
}

/* remove rounded corners and other weirdness from buttons in iOS/Safari */
.SectionForm input[type=submit], .SectionForm textarea {
	-webkit-appearance: none;
	-webkit-border-radius: 0;
}

/* login form */

.loginAreaFieldCont {
	padding: 6px 0;
}

.loginAreaFieldLabel {
	font-weight: bold;
}

.login-area input[type="email"], .login-area input[type="text"], .login-area input[type="password"] {
	border: 1px solid #ccc;
	width: 180px;
	padding: 2px;
	margin: 0;
}

.loginAreaForgotPasswordText {
	padding-top: 12px;
	max-width: 400px;
}

.sectorSelectorHover {
	cursor: pointer;
	outline: 1px solid red;
}
.template-widget-search-text {
	font-size: 10px;
	border: none;
	background: transparent;
}
div.facebox-main, div.facebox-main * {
	box-sizing: content-box;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
}

div.facebox-main {
	border: 10px solid #525252;

	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	-o-border-radius: 6px;

	box-shadow: 0px 0px 66px #484848;
	-webkit-box-shadow: 0px 0px 66px #484848;
	-moz-box-shadow: 0px 0px 66px #484848;
	-o-box-shadow: 0px 0px 66px #484848;
}

div.facebox-main div.popup {
	background-color: white;
	padding: 10px;
}

div.facebox-main {
	position: fixed;
	top: 0;
	left: 0;
	text-align: left;
	font-size: 12px;
}

div.facebox-main .popup {
  position: relative;
}

div.facebox-main table {
  border-collapse: collapse;
}

div.facebox-main td.facebox {
  border-bottom: 0;
  padding: 0;
}

div.facebox-main td.body {
  padding: 10px;
  background: #fff;
}

div.facebox-main .loading {
  text-align: center;
}

div.facebox-main .image {
  text-align: center;
}

div.facebox-main img {
  border: 0;
  margin: 0;
}

div.facebox-footer {
	border-top: 1px solid #DDDDDD;
	padding-top: 5px;
	margin-top: 10px;
	text-align: right;
}

div.facebox-header {
	border-bottom: 1px solid #DDDDDD;
	padding-bottom: 5px;
	margin-bottom: 10px;
	text-align: right;
}

div.facebox-main td.tl, div.facebox-main td.tr, div.facebox-main td.bl, div.facebox-main td.br {
  height: 10px;
  width: 10px;
  overflow: hidden;
  padding: 0;
}

.facebox-overlay {
  position: fixed;
  top: 0px;
  left: 0px;
  height: 100%;
  width: 100%;
  background-color: #999999;
}

div.facebox-main div.fbContent {
	overflow: auto;
}

div.facebox-main .caption {
	text-align: center;
	font-size: 80%;
}

/* arrows */
div.facebox-main .arrow {
	width: 41px;
	height: 41px;
	position: absolute;
	top: 50%;
	z-index: 10;
	display: none;
	cursor: pointer;
}

div.facebox-main .arrowLeft {
	background-image: url(common/images/image-gallery-fade-arrow-l.png);
	left: 16px;
}

div.facebox-main .arrowRight {
	background-image: url(common/images/image-gallery-fade-arrow-r.png);
	right: 16px;
}
.nav-menu-cont {
	font-size: 12px;
	position: relative;
	overflow: visible;
}

.nav-menu {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

.nav-menu li {
	display: inline;
}

div.linkDiv {
	position: relative;
	display: block;
}

div.linkDiv.topLevel {
	float: left;
}

div.subLevel {
	position: absolute;
	z-index: 2000;
}

.nav-menu-cont a.nav {
	float: none;
	display: block;
	text-decoration: none;
}

a.topLevel {
	float: left;
	text-decoration: none;
	z-index: 10;
	padding: 2px 14px 2px 12px;
	display: block;
}

.subLevel a, .clickUnderSubLevel a {
	padding: 2px 12px 2px 12px;
}

.clickLinkDiv {
	float: left;
}

#clickUnder a {
	display: block;
	margin-left: 1px;
	padding: 0px 8px 0px 8px;
	text-decoration: none;
}

.nav-menu-cont a img {
	border: 0;
}

/* right alignment specific - left is the default */

.nav-menu-cont.right {
	position: relative;
}

.nav-menu-cont.right ul {
	position: absolute;
	right: 0px;
}

.nav-menu-cont.right .nav-inner, .nav-menu-cont.right .nav-outer {
	display: inline;
}

/* center alignment specific */

/* the line-height properties are to avoid the whitespace that inline-block adds */

.nav-menu-cont.center {
	text-align: center;
	line-height: 0;
}

.nav-menu-cont.center ul {
	display: inline-block;
}

.nav-menu-cont.center li.topLevel div {
	display: inline;
}

/* #clickUnder is a div and that gets display: inline because of the above rule, need to reverse that. */

.nav-menu-cont.center #clickUnder {
	display: block;
}

.nav-menu-cont.center * {
	line-height: normal;
}

/*
* equal alignment specific
* reference: http://stackoverflow.com/questions/7647195/evenly-spaced-list-items
*/

.equal .nav-menu {
	list-style: none outside none;
	padding: 0;
	margin: 0;
	height: auto;
	text-align: justify;
	-ms-text-justify: distribute-all-lines;
	text-justify: distribute-all-lines;
	white-space: nowrap;
}

.equal .nav-menu li {
	width: auto;
	display: inline-block;
	*display: inline;
	zoom: 1;
}

.equal .nav-menu li.stretcher {
	width: 100%;
	display: inline-block;
	font-size: 0;
	line-height: 0;
}
#breadCrumbs{margin-bottom:6px;color:#000000;font-family:Verdana;font-size:9px;font-weight:normal;}.tplMain{clear:both;margin-left:auto;margin-right:auto;empty-cells:show;}.tplLeftPanel{padding:0px 0px 0px 0px;background-color:#f7f7f7;}body{background-color:#f7f7f7;margin:0px 0px 0px 1px;background-image:url("images/0/0/dc-3967/39244.jpg");background-position:top center;background-repeat:no-repeat;-webkit-background-size:1802px 2000px;background-size:1802px 2000px;}a, td a{color:#333333;}a:hover,a:visited:hover,td a:hover,td a:visited:hover{color:#848484;}a:visited, td a:visited{color:#848484;}.tplRightPanel{border-width:6px 6px 6px 6px;border-color:#FF0000;background-color:#FF0000;border-style:solid;padding:0px 0px 0px 0px;}#breadCrumbs a{color:#0033FF;font-style:normal;text-decoration:none;}#breadCrumbs .activeCrumb{color:#0033FF;font-weight:bold;font-style:normal;text-decoration:none;}.tplPPSubhead{border-style:solid;border-color:#FF0000;border-width:6px 0px 0px 0px;background-color:#FF0000;color:#FFFFFF;font-family:Trebuchet MS;font-size:12px;font-weight:bold;text-align:left;font-style:normal;text-decoration:none;padding:0px 4px 0px 0px;margin:0px 0px 0px 0px;}.tplPPBody{background-color:#FF0000;color:#FFFFFF;font-family:Trebuchet MS;font-size:11px;font-weight:normal;text-align:left;font-style:normal;text-decoration:none;padding:0px 4px 0px 0px;margin:0px 0px 0px 0px;}.tplPPLink{color:#FFFFFF;}.tplPPLink:hover{color:#0000CC;}.tplPPLink:visited{color:#551A8B;}.tplPPGoButton{margin:6px 0px 0px 0px;}.tplPPFieldText{width:80%;border-style:solid;border-width:0px 1px 1px 0px;border-color:#333333;}.tplPPFieldTextarea{border-style:solid;border-width:0px 1px 1px 0px;width:80%;border-color:#333333;}.tplPPData{background-color:#FF0000;color:#FFFFFF;font-family:Trebuchet MS;font-size:11px;font-weight:normal;text-align:left;font-style:normal;text-decoration:none;padding:0px 4px 0px 0px;margin:0px 0px 0px 0px;}.sectorACont{padding:20px 10px 20px 10px;}.sector1Cont{padding:20px 20px 20px 20px;}.sectorACont a{color:#333333;text-decoration:underline;}.sector1Cont a{color:#333333;text-decoration:underline;}.sector1Cont a:hover, .sector1Cont a:visited:hover{color:#848484;}.sectorACont a:hover, .sectorACont a:visited:hover{color:#848484;}.sectorACont a:visited{color:#848484;}.sector1Cont a:visited{color:#848484;}.tplFooterBTNB{margin:0px 0px 0px 0px;clear:both;font-size:11px;color:#666666;margin-left:auto;margin-right:auto;}.tplFooter{font-family:Verdana;}.tplFooterCopyright{clear:both;color:#666666;margin-left:auto;margin-right:auto;}.tplHeader{font-family:Verdana;background-color:#E8E8E8;background-image:url("images/0/0/dc-3967/39240.jpg");background-position:top center;background-repeat:no-repeat;}.tplHeaderTextField{border-style:solid;padding:2px;border-color:transparent;border-width:1px;color:#FFFFFF;_padding:3px;_border-style:none;font-family:Arial;}.tplHeaderSearchButton{font-family:Verdana;background-color:transparent;_padding:1px;_border-style:none;border:none;}.tplHeaderSearchBox{font-family:Verdana;border-width:1px;border-style:solid;background-color:transparent;border-color:transparent;_padding:1px;_border-style:none;}.tplSearchForm{padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;}.tplFooterTextField{color:#666666;}.tplFooterBTNB a{color:#666666;}.tplFooterBTNB a:visited{color:#666666;}.tplFooterBTNB .tplBTNBActiveLink{color:#666666;}.tplSubFooterSector{margin-left:auto;margin-right:auto;}.tplFooterContCont{margin-left:auto;margin-right:auto;width:900px;}.tplHeaderSubscribeField{font-family:Arial;}html{overflow-y:scroll;}#navMenuCont{width:900px;}#navMenuCont a{font-family:Trebuchet MS;text-align:left;}.topLevel a{background-color:transparent;font-weight:bold;font-family:Trebuchet MS;color:#FFFFFF;font-size:12px;border-color:#FFFFFF;border-width:0px 0px 0px 0px;border-style:solid;padding:24px 23px 6px 23px;}.topLevel.hover a{background-color:transparent;color:#C1C1C1;padding:24px 23px 6px 23px;border-color:#FFFFFF;font-size:12px;border-width:0px 0px 0px 0px;font-weight:bold;border-style:solid;}.topLevel a.activeLink{padding:24px 23px 6px 23px;background-color:transparent;font-size:12px;color:#ffad14;border-color:#FFFFFF;border-width:0px 0px 0px 0px;font-weight:bold;border-style:solid;}.subLevel a{background-color:transparent;border-style:solid;}#navMenuCont .subLevel a{font-family:Trebuchet MS;color:#333333;font-weight:normal;border-color:#333333;padding:2px 12px 2px 12px;border-width:0px 0px 1px 0px;font-size:11px;}.subLevel a.hover{background-color:transparent;border-style:solid;}#navMenuCont .subLevel a.hover{font-family:Trebuchet MS;font-size:11px;color:#848484;font-weight:normal;padding:2px 12px 2px 12px;border-color:#333333;border-width:0px 0px 1px 0px;}#navMenuCont .subLevel a.activeLink{font-weight:normal;border-color:#333333;border-width:0px 0px 1px 0px;font-size:11px;color:#ff9900;font-family:Trebuchet MS;padding:2px 12px 2px 12px;}.subLevel a.activeLink{border-style:solid;background-color:transparent;}#clickUnder a{background-color:#29458F;color:#FFFFFF;font-size:12px;border-color:#00FF00;padding:0px 8px 0px 8px;border-width:0px 0px 1px 0px;font-family:Trebuchet MS;font-weight:normal;border-style:solid;}#clickUnder a:hover{color:#00FF00;padding:0px 8px 0px 8px;border-color:#00FF00;font-family:Trebuchet MS;border-width:0px 0px 1px 0px;font-weight:normal;border-style:solid;font-size:12px;background-color:#29458F;}#clickUnder a.activeLink{color:#00FF00;border-color:#00FF00;font-family:Trebuchet MS;font-weight:normal;border-width:0px 0px 1px 0px;font-size:11px;border-style:solid;padding:0px 8px 0px 8px;background-color:#29458F;}#clickUnder .subLevel.clickUnderSubLevel a{font-family:Arial;font-weight:normal;border-style:solid;font-size:11px;padding:2px 12px 2px 12px;border-color:#FF0000;border-width:0px 0px 1px 0px;}#clickUnder .subLevel.clickUnderSubLevel a, #clickUnder .subLevel.clickUnderSubLevel a:visited{background-color:#000000;color:#FFFFFF;}#clickUnder .subLevel.clickUnderSubLevel a:hover{padding:2px 12px 2px 12px;background-color:#000000;color:#FFFFFF;border-color:#FF0000;border-width:0px 0px 1px 0px;font-size:11px;border-style:solid;font-family:Arial;font-weight:normal;}#clickUnder .subLevel.clickUnderSubLevel a.activeLink{color:#FF0000;border-color:#FF0000;font-size:12px;border-width:0px 0px 1px 0px;padding:2px 12px 2px 12px;font-family:Arial;font-weight:normal;border-style:760px;background-color:#000000;}.topLevel a:visited{color:#FFFFFF;}.topLevel.hover a:visited{color:#C1C1C1;}.topLevel a.activeLink:visited{color:#ffad14;}.topLevel a{background-color:#TRANSP;}.topLevel.hover a{background-color:#TRANSP;}.topLevel a.activeLink, .topLevel a.activeSubLinks{background-color:#TRANSP;}.subLevel a{background-color:#FFFFFF;}.subLevel a.hover{background-color:#FFFFFF;}.subLevel a.activeLink, .topLevel a.activeSubLinks{background-color:#FFFFFF;}#navMenu a{background-image:none;}#clickUnder a{font-size:-1px;}.SectionForm input[type=submit]{padding:8px 20px; width:180px; margin-top:10px; background-color:#ffad14; color:#fff; border-radius:6px; border:1px solid #c1830f; font-family: Trebuchet MS,sans-serif; font-size:15px}